/* CSS Document */
body{font-family:ËÎÌå,Arial Narrow;font-size:12px; color:#515c60; background:#fcfcfa;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,span,form,input,textarea{padding:0; margin:0;}
table{border-spacing:0 ; border-collapse: collapse ;}
img{ border:0;}
ol,ul ,li{list-style:none;} 
A:link,A:visited{color:#515c60;text-decoration:none;}
A:active,A:hover{color:#454545;text-decoration:underline;}
.lt{float:left;}
.rt{float:right;}
.cl{clear:both;}
cite{ font-style:normal}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{ margin-top:20px;}
.pt15{ padding-top:15px;}
.mb1{ background:#fff; border:1px solid #dadcdd;}
.mb2{ background:#fcfaef; border:1px solid #ebd4ae;}
.mb3{ background:#fff; border:1px solid #e2e2e2; border-top:1px solid #f36c34;}

.red{ color:#ff0000 !important;}
.heise,.heise a:link,.heise a:visited{ color:#000;}
.heise a:hover{ color:#cc0000;}
.col1,.col1 a:link,.col1 a:visited{ color:#8d6540;}
.col1 a:hover,h2.t a:hover{ color:#f36c34;}
.col2{ color:#e4550b;}
.col4,.col4 a:link,.col4 a:visited{ color:#E4550B;}
.col4 a:hover{ color:#cc0000;}


#header,#main{width:980px;margin:0 auto;}
.nav{background: url(/files2013/images/nav.png) no-repeat 0 0;height:40px;}
.nav li{float: left; width:110px; height:40px;}
.nav li a{display:block;font:18px/40px "Î¢ÈíÑÅºÚ"; text-align:center; color:#fff !important;}
.nav a:hover{background:url(/files2013/images/navh.jpg) repeat-x 0 0;text-decoration: none;}
.nav li.sy a:hover{ background:none}
#topss{ float:right; width:250px; padding:7px 7px 0 0; height:26px;}
#topss .inpt1{ float:left; width:180px; height:26px;padding: 0 10px; color:#fff;line-height:26px; background:#555; border:0} 
#topss .inpt2{ float:right;border:0;height:26px;width: 50px;background:url(/files2013/images/nav.png) no-repeat 0 -328px; cursor:pointer;}

.nav1,.nav1 a:hover{ background-position:0 -41px;}
.nav1 #topss .inpt1{ background:#599641;}
.nav1 #topss .inpt2{ background-position:-52px -328px;}

.nav2,.nav2 a:hover{ background-position:0 -82px;}
.nav2 #topss .inpt1{ background:#3980c9;}
.nav2 #topss .inpt2{ background-position:-104px -328px;}

.nav3,.nav3 a:hover{ background-position:0 -123px;}
.nav3 #topss .inpt1{ background:#4b346c;}
.nav3 #topss .inpt2{ background-position:-156px -328px;}

.nav4,.nav4 a:hover{ background-position:0 -164px;}
.nav4 #topss .inpt1{ background:#d9739b;}
.nav4 #topss .inpt2{ background-position:-208px -328px;}

.nav5,.nav5 a:hover{ background-position:0 -205px;}
.nav5 #topss .inpt1{ background:#b44951;}
.nav5 #topss .inpt2{ background-position:-260px -328px;}

.nav6,.nav6 a:hover{ background-position:0 -246px;}
.nav6 #topss .inpt1{ background:#7dabcc;}
.nav6 #topss .inpt2{ background-position:-312px -328px;}

.nav7,.nav7 a:hover{ background-position:0 -287px;}
.nav7 #topss .inpt1{ background:#f7c759;}
.nav7 #topss .inpt2{ background-position:-364px -328px;}

#fotter{text-align:center;line-height:25px;color:#120b07;padding:20px 0 30px; background:#f0efec;font-family:Arial; border-top:1px solid #dbd8c3; margin-top:10px;}
#fotter A:link,#fotter A:visited{color:#120b07;}
#fotter A:active,#fotter A:hover{color:#ff0000;}

#ScrollTopBtn {display: block; background:#fe9e37 url(/files2013/images/top.jpg) no-repeat center;left:50%;margin-left:500px;bottom:100px; _bottom:"auto"; width:55px;height:55px;position: fixed;_position:absolute; text-indent:-999em; text-decoration:none!important; cursor:pointer}

#weizhi{ height:30px;line-height:30px; color:#624a37;}
#weizhi a{color:#624a37;}

.content{ float:left; width:670px;overflow:hidden;}
.sidebar{ float:right; width:300px;}

#gamejs{ height:92px;}
#gamejs dt{ float:left; width:170px;}
#gamejs dt img{ display:block;width:160px; height:90px;border:1px solid #ddd;}
#gamejs dd{ float:right;width:500px;}
#gamejs .mb1{ height:30px; line-height:30px; padding:4px;}
#gamejs .name{font:18px/30px "Î¢ÈíÑÅºÚ"; color:#000; padding:0 6px;}
#gamejs .num{ float:right; color:#f5aa2a;font-size:20px;font-family:"Arial";}
#gamejs .ren{ float:right; font-size:14px;font-family:"Î¢ÈíÑÅºÚ"; padding:0 5px;}
.vote,.vote2,.vote3{ display:block; float:right;  width:45px; height:30px;font:16px/30px "Î¢ÈíÑÅºÚ";background:url(/files2013/images/bj.gif) no-repeat 0 -120px; color:#e78126 !important; padding-left:35px; text-align:left;text-decoration:none!important;}
.vote2{ color:#cc504e!important; background-position:0 -182px;}
.vote3{ color:#e4af22!important; background-position:0 -151px;}
#butall{ height:40px; padding-top:10px;}
#butall a,#butall span{ display:inline-block; float:left; width:68px; height:40px; text-indent:-999em; background:url(/files2013/images/bj.gif) no-repeat 0 -213px; margin-right:4px;}
#butall a.but1{ background-position:0 -254px;}
#butall a.but2{ background-position:0 -295px;}
#butall a.but3{ background-position:0 -336px;}
#butall a.but4{ background-position:0 -377px;}
#butall a.but5{ background-position:0 -418px;}
#butall a.but6{ background-position:0 -459px; margin:0}
#butall span.but7{ background-position:0 -610px;}
#butall span.but8{ background-position:0 -651px;}
#butall span.but9{ background-position:0 -692px;}
#butall span.but10{ background-position:0 -733px;}
#butall span.but11{ background-position:0 -774px;}
#butall span.but12{ background-position:0 -815px;}
#butall span.but13{ background-position:0 -856px;margin:0}

h2.t{ height:38px; border-bottom:1px solid #dadcdd;font:normal 16px/38px "Î¢ÈíÑÅºÚ"; background:#f9f9f9 url(/files2013/images/bj.gif) no-repeat 0 0; color:#485155; padding-left:14px;}
h2.t .more{ display:block; float:right;background:url(/files2013/images/bj.gif) no-repeat 0 -518px;padding-right:24px;font:12px/38px "ËÎÌå";}
h2.tt{ height:38px; border-bottom:1px solid #ebd4ae;font:normal 16px/38px "Î¢ÈíÑÅºÚ";background:#fbf4df; color:#49321c; padding-left:14px;}

.jbzl ul{ padding:10px 0 10px 14px; height:48px;}
.jbzl li{ float:left; height:24px; line-height:24px; width:163px;}
.yxjj p{ line-height:24px; padding:10px 14px;}

#zixun .mb1{ width:328px;}
#zixun ul{ padding:8px 14px;}
#zixun li{ height:26px; line-height:26px; background:url(/files2013/images/bj.gif) no-repeat 0 -550px; padding-left:8px;}
#zixun li span,.list li span{ float:right; color:#8d6540; font-size:12px;}

.video_pic{overflow:hidden; height:160px; overflow:hidden;}
.video_pic li{ width:142px; height:145px; float:left; margin:15px 10px 0 14px; position:relative; display:inline}
.video_pic li img{ display:block;width:140px; height:105px;border:1px solid #ddd; }
.video_pic cite{background: url(/files2013/images/play.png) no-repeat 0 0;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='files2013/images/play.png'); _background-image: none; position:absolute; width:33px; height:33px; top:70px; left:5px; z-index:100}
.video_pic li p{ padding-top:8px; height:18px; line-height:18px;text-align:center;overflow:hidden}

.plbox{ overflow:hidden; padding:4px 14px 14px;}

.bjwp ul{ padding:10px 14px;line-height:24px; color:#485155;}

.yxkCon h2{ margin-bottom:15px;}
.yxkCon dl{ padding-left:10px;height:110px}
.yxkCon dl dt{ float:left; width:172px; height:92px;}
.yxkCon dl dt img{ display:block;width:160px; height:90px;border:1px solid #ddd; }
.yxkCon dd{ float:left;width:115px; line-height:19px; }
.yxkCon dd p{ font-weight:bold; color:#e4550b; line-height:14px; height:20px;}

.xyxdb{ background:#fff; padding-bottom:5px;overflow:hidden;}
.xyxdb li{ height:28px; line-height:28px; vertical-align:bottom}
.xyxdb li.t{ border-bottom:1px solid #f1efe8;background:#fdfbf5;}
.xyxdb li span{ display:block; float:left; text-align:center; width:39px;}
.xyxdb li.t span{border-right:1px solid #f1efe8; color:#485155;}
.xyxdb li.t .s4{ border-right:0;}
.xyxdb li .s2{ width:100px;}
.xyxdb li .s3{ width:88px;}
.xyxdb li .s4{ width:68px;}
.xyxdb li cite{ display:inline-block; float:left; width:17px; height:14px; overflow:hidden; background:url(/files2013/images/bj.gif) no-repeat -24px -503px;font:12px/14px "Arial"; color:#fff; text-align:center; padding-right:3px; margin:7px 12px 0 10px;}
.xyxdb li.top3 cite{ background-position:0 -503px}

.list{ margin:15px 0px 0px 0px;}
.list li{height:28px; line-height:28px; overflow:hidden; margin:0px 14px; padding:0 14px 0 30px;background: url("/files2013/images/bj.gif") no-repeat 15px -572px;font-size:14px;}
.list li.line{ height:1px; line-height:1px; overflow:hidden; border-bottom:1px dashed #d0c9c3;margin:7px 14px;}

/*·ÖÒ³*/
.page,.listpage{text-align:center;  line-height:30px; height:45px; padding-top:25px; font-size:14px;}
.page ul li{text-align:center; display:inline; line-height:22px; margin-right:2px;}
.page ul li a,.listpage a{padding:4px 8px;border:1px solid #dfdcdb; background:#fff;color:#697a81;}
.page ul li a:active,.page ul li a:hover,.listpage a:hover{text-decoration:none;border:1px solid #ec7a00; background:#ff8400;color:#fff;}
.page__no__this,.listpage a.current{padding: 4px 8px;border:1px solid #ec7a00; background:#ff8400;color:#fff;}

.cnxh{ height:120px; padding-top:15px; overflow:hidden;}
.cnxh li{ width:142px; height:120px; float:left; margin:0 10px 0 14px; display:inline}
.cnxh li img{ display:block;width:140px; height:79px; border:1px solid #ddd;}
.cnxh li p,.gamejt li p{ text-align:center; line-height:14px; padding-top:10px; height:14px; overflow:hidden}

.gamejt{ height:130px; padding-top:15px; overflow:hidden;}
.gamejt li{ width:122px; height:130px; float:left; margin:0 12px 0 14px; display:inline}
.gamejt li img{ display:block;width:120px; height:90px; border:1px solid #ddd;}

.xyfh{ padding-top:5px; height:200px; overflow:hidden;}
.xyfh li{ float:left;height:31px;line-height:31px;vertical-align:bottom;width:274px; border-bottom:1px dotted #d0cac3; margin:0 10px; display:inline;}
.xyfh li .lh{ display:block; float:right; color:#fff !important; width:35px; height:20px; text-align:center; line-height:20px;background:url(/files2013/images/bj.gif) no-repeat -28px -60px; margin-top:5px;}